ExtUtils::XSpp::Node::Access(3pm)

NAME
ExtUtils::XSpp::Node::Access - Node representing an access specifier

DESCRIPTION
An ExtUtils::XSpp::Node subclass representing an access (or method scope) specifier such as "public", "protected", "private".

METHODS

  new
Creates a new "ExtUtils::XSpp::Node::Access" object.

Named parameters: "access" must be the name of the access specifier (see above).

ACCESSORS

  access
Returns the name of the access specifier.